Bug 121007 - [UPDATE] textproc/p5-CSS-Tiny
Summary: [UPDATE] textproc/p5-CSS-Tiny
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Felippe de Meirelles Motta
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-23 20:00 UTC by Felippe de Meirelles Motta
Modified: 2008-03-10 23:19 UTC (History)
0 users

See Also:


Attachments
file.diff (1.19 KB, patch)
2008-02-23 20:00 UTC, Felippe de Meirelles Motta
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Felippe de Meirelles Motta 2008-02-23 20:00:05 UTC
- Updated to 1.15
- Use CPAN macro

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-02-23 20:00:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gabor

gabor@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-02-23 20:00:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Felippe de Meirelles Motta freebsd_committer 2008-03-08 04:42:29 UTC
Responsible Changed
From-To: gabor->lippe

Submitter is now Committer
Comment 4 dfilter service freebsd_committer 2008-03-10 22:58:14 UTC
lippe       2008-03-10 22:58:10 UTC

  FreeBSD ports repository

  Modified files:
    textproc/p5-CSS-Tiny Makefile distinfo 
  Log:
  - Update to 1.15.
  
  PR:             ports/121007
  Submitted by:   lippe (myself)
  Approved by:    araujo (mentor), maintainer timeout (> 2 weeks)
  
  Revision  Changes    Path
  1.11      +2 -3      ports/textproc/p5-CSS-Tiny/Makefile
  1.7       +3 -3      ports/textproc/p5-CSS-Tiny/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Felippe de Meirelles Motta freebsd_committer 2008-03-10 23:19:23 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!